Subject: PIM-DM Status

From: "Nicholas, Jonathan" <[email-masked]>
Date: Thu, 16 Nov 2000 08:49:04 -0500

Hello,

Could someone tell me the status of PIM-DM?  Nothing is posted on the web
page.  Thanks.

Jon Nicholas

PS Please respond to me since I don't subscribe to the mailing list.

************************************ 
If this email is not intended for you, or you are not responsible for the
delivery of this message to the addressee, please note that this message may
contain ITT Privileged/Proprietary Information.  In such a case, you may not
copy or deliver this message to anyone.  You should destroy this message and
kindly notify the sender by reply email.  Information contained in this
message that does not relate to the business of ITT is neither endorsed by
nor attributable to ITT. 
************************************